BODY {
	BACKGROUND-COLOR: #FFFFFF; MARGIN: 15px; FONT-FAMILY: Verdana, Arial; COLOR: #000099; FONT-SIZE: small
}
FORM {
	MARGIN: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.sbaritem {
	FONT-FAMILY: "Comic Sans MS", Arial; FONT-SIZE: 11px
}
LABEL {
	FONT-FAMILY: "Comic Sans MS", Arial; FONT-SIZE: 11px
}
INPUT.button {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #1a55b7; MARGIN: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 0px
}
INPUT.textbox {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #ffffff; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: "Comic Sans MS"; BORDER-TOP-STYLE: solid; BORDER-RIGHT-COLOR: #ffffff; FONT-SIZE: 11px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-COLOR: #ffffff; FONT-WEIGHT: normal
}
TEXTAREA.textbox {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #ffffff; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: "Comic Sans MS"; BORDER-TOP-STYLE: solid; BORDER-RIGHT-COLOR: #ffffff; FONT-SIZE: 11px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-COLOR: #ffffff; FONT-WEIGHT: normal
}
INPUT.tboxerror {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #ffffff; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: "Comic Sans MS"; BORDER-TOP-STYLE: solid; BORDER-RIGHT-COLOR: #ffffff; FONT-SIZE: 11px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-COLOR: #ffffff; FONT-WEIGHT: normal
}
TEXTAREA.tboxerror {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #ffffff; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: "Comic Sans MS"; BORDER-TOP-STYLE: solid; BORDER-RIGHT-COLOR: #ffffff; FONT-SIZE: 11px; BORDER-LEFT-STYLE: solid; BORDER-LEFT-COLOR: #ffffff; FONT-WEIGHT: normal
}
INPUT.tboxerror {
	BORDER-BOTTOM: #ffc8c8; BORDER-LEFT: #ffc8c8; BACKGROUND-COLOR: #ffc8c8; BORDER-TOP: #ffc8c8; BORDER-RIGHT: #ffc8c8
}
TEXTAREA.tboxerror {
	BORDER-BOTTOM: #ffc8c8; BORDER-LEFT: #ffc8c8; BACKGROUND-COLOR: #ffc8c8; BORDER-TOP: #ffc8c8; BORDER-RIGHT: #ffc8c8
}
INPUT.button:hover {
	BACKGROUND-COLOR: #1f7fd8
}
A {
	COLOR: #1f7fd8
}
A.sbaritem {
	COLOR: #ffffff
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
H1 {
	FONT-FAMILY: Arial; FONT-SIZE: x-large; FONT-WEIGHT: normal
}
H2 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: large; FONT-WEIGHT: normal
}
H3 {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: large; FONT-WEIGHT: normal
}
H4 {
	FONT-FAMILY: Arial; FONT-SIZE: medium; FONT-WEIGHT: normal
}
H2 {
	TEXT-DECORATION: underline
}
H4 {
	TEXT-DECORATION: underline
}
H5 {
	FONT-FAMILY: Arial; FONT-SIZE: x-small; FONT-WEIGHT: normal
}
P.footer {
	FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.highlight {
	COLOR: #1f7fd8; FONT-WEIGHT: bold
}
TABLE.calc {
	FONT-FAMILY: "Comic Sans MS", Arial, sans-serif; FONT-SIZE: small; FONT-WEIGHT: normal
}
P.calc {
	FONT-FAMILY: "Comic Sans MS", Arial, sans-serif; FONT-SIZE: small; FONT-WEIGHT: normal
}
TD.datatable {
	FONT-FAMILY: "Comic Sans MS", Arial, sans-serif; FONT-SIZE: small; FONT-WEIGHT: normal
}
TH.datatable {
	FONT-FAMILY: "Comic Sans MS", Arial, sans-serif; FONT-SIZE: small; FONT-WEIGHT: normal
}
TABLE.calc {
	BORDER-BOTTOM: #1a55b7 2px solid; BORDER-LEFT: #1a55b7 2px solid; BACKGROUND-COLOR: #FFFFFF; BORDER-SPACING: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP: #1a55b7 2px solid; BORDER-RIGHT: #1a55b7 2px solid
}
TD.calcleft {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 2px
}
TD.calccenter {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 2px
}
TD.calcleft {
	TEXT-ALIGN: left
}
TD.calccenter {
	TEXT-ALIGN: center
}
TABLE.datatable {
	BORDER-BOTTOM: #1a55b7 2px solid; BORDER-LEFT: #1a55b7 2px solid; BORDER-SPACING: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP: #1a55b7 2px solid; BORDER-RIGHT: #1a55b7 2px solid
}
TD.datatable {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 2px
}
TH.datatable {
	BORDER-BOTTOM: #1a55b7 2px solid; BORDER-LEFT: #1a55b7 2px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #1a55b7 2px solid; BORDER-RIGHT: #1a55b7 2px solid; TEXT-DECORATION: underline; PADDING-TOP: 5px
}
DIV.code {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "Comic Sans MS", Arial, Verdana; FONT-SIZE: small; BORDER-TOP: #1a55b7 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 2px
}
DIV.warning {
	BACKGROUND-IMAGE: url(images/warning.png); PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ffc8c8; MIN-HEIGHT: 35px; PADDING-LEFT: 42px; PADDING-RIGHT: 1px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Comic Sans MS", Arial, Verdana; BACKGROUND-POSITION: 5px 50%; COLOR: #3a4f6c; FONT-SIZE: small; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
IMG.icon {
	PADDING-RIGHT: 12px
}
LI.features {
	BACKGROUND-IMAGE: url(images/bullet.gif); PADDING-BOTTOM: 5px; PADDING-LEFT: 22px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 4px
}
UL.features {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.highlightbox {
	BORDER-BOTTOM: #1a55b7 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; HEIGHT: auto; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 7px
}
DIV.highlightheading {
	TEXT-ALIGN: left; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #1a55b7; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana, Arial; FONT-SIZE: x-small; TEXT-DECORATION: underline; PADDING-TOP: 1px
}
DIV.bmarks {
	BORDER-BOTTOM: #1a55b7 1px dashed; TEXT-ALIGN: center; BORDER-LEFT: #1a55b7 1px dashed; PADDING-BOTTOM: 5px; MARGIN-TOP: 20px; PADDING-LEFT: 5px; WIDTH: 580px; PADDING-RIGHT: 5px; MARGIN-LEFT: auto; BORDER-TOP: #1a55b7 1px dashed; MARGIN-RIGHT: auto; BORDER-RIGHT: #1a55b7 1px dashed; PADDING-TOP: 5px
}
IMG.bmarks {
	VERTICAL-ALIGN: middle
}
DIV.masthead {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.maincontent {
	BORDER-BOTTOM: #1a55b7 0px solid; MIN-WIDTH: 600px; BORDER-LEFT: #1a55b7 0px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; HEIGHT: auto; BORDER-TOP: #1a55b7 0px solid; MARGIN-RIGHT: 190px; BORDER-RIGHT: #1a55b7 0px solid; PADDING-TOP: 0px
}
DIV.mainhr {
	BORDER-BOTTOM: #1a55b7 0px solid; BORDER-LEFT: #1a55b7 0px solid; MARGIN: 0px 30px; WIDTH: auto; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 0px solid
}
DIV.sidebar {
	BORDER-BOTTOM: #1a55b7 0px solid; POSITION: absolute; BORDER-LEFT: #1a55b7 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 180px; PADDING-RIGHT: 0px; HEIGHT: auto; BORDER-TOP: #1a55b7 0px solid; TOP: 10px; RIGHT: 15px; BORDER-RIGHT: #1a55b7 0px solid; PADDING-TOP: 0px
}
DIV.sbarheading {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #1a55b7; PADDING-LEFT: 3px; WIDTH: 175px; PADDING-RIGHT: 3px; FONT-FAMILY: Verdana, Arial; FONT-SIZE: x-small; TEXT-DECORATION: underline; PADDING-TOP: 1px
}
DIV.sbaritem {
	BORDER-BOTTOM: #1a55b7 1px solid; BORDER-LEFT: #1a55b7 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #FFFFFF; PADDING-LEFT: 5px; WIDTH: 169px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 10px; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 1px solid; PADDING-TOP: 5px
}
DIV.sbarhr {
	BORDER-BOTTOM: #1a55b7 0px solid; BORDER-LEFT: #1a55b7 0px solid; MARGIN: 5px 3px; WIDTH: auto; BORDER-TOP: #1a55b7 1px solid; BORDER-RIGHT: #1a55b7 0px solid
}
DIV.centeredDiv {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.spacer {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; HEIGHT: 8px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG.sbar {
	MARGIN-TOP: 4px
}
DIV.sbarbmarks {
	BACKGROUND-IMAGE: url(images/small-bookmarks/bmark_bgrnd.png); TEXT-ALIGN: center; MARGIN-TOP: 5px; WIDTH: 166px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px; PADDING-TOP: 2px
}
#sbarticker {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 165px; PADDING-RIGHT: 0px; HEIGHT: 27px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
